curl --request GET \
--url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03/filters/subscription/{subscriptionId} \
--header 'Authorization: Bearer <token>'[
{
"createdAt": 123,
"filter": {
"conditions": [
{
"filterType": "CRM_OBJECT_PROPERTY",
"operator": "CONTAINS",
"property": "<string>",
"value": "<string>",
"values": [
"<string>"
]
}
]
},
"id": 123
}
]Récupérez les filtres associés à un abonnement de webhook spécifique dans le compte HubSpot. Ce point de terminaison est utile pour obtenir des informations détaillées sur les filtres appliqués à un abonnement donné, identifié par son ID d’abonnement.
curl --request GET \
--url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03/filters/subscription/{subscriptionId} \
--header 'Authorization: Bearer <token>'[
{
"createdAt": 123,
"filter": {
"conditions": [
{
"filterType": "CRM_OBJECT_PROPERTY",
"operator": "CONTAINS",
"property": "<string>",
"value": "<string>",
"values": [
"<string>"
]
}
]
},
"id": 123
}
]Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
L'identifiant unique de l'abonnement pour lequel récupérer les filtres.
successful operation
Un horodatage Unix en millisecondes indiquant la date de création du filtre.
Defines a single condition for searching CRM objects, specifying the property to filter on, the operator to use (such as equals, greater than, or contains), and the value(s) to compare against.
Show child attributes
L'identifiant unique du filtre. Il s'agit d'un entier au format int64.